@charset "utf-8";

	body{
		background: #000;
		/*background: #888;*/
		font-size: 1em;
		min-width: 980px;
	}
	img{
		-webkit-backface-visibility: hidden;
	}

@media screen and (max-width:767px){ /*- SP -*/
	body{
		max-width: 640px;
		min-width: auto;
		margin: auto;
	}
}
	.konami-header , #konami_footer{
		background:#000;
	}
	.konami-header{ background:#000;}
	
	@media screen and (max-width:767px){ /*- SP -*/
		/**#konami_header{background:#055;}*/
	}
	


	.badge-area{
		text-align:center;
		margin: auto;
		letter-spacing: -.40em;
		max-width: 980px;
		position: relative;
		z-index: 50;
	}
		.badge-area a{
			vertical-align: top;
			display: inline-block;
			width: 20%;
			margin:0 .5% .5em;
			letter-spacing: normal;
		}
		.badge-area img{
			width: 100%;
			display: block;
		}
		.badge-area img:hover{

		}

	
@media screen and (max-width:767px){ /*- SP -*/
	.badge-area{
		
	}
		.badge-area a:lang(ja){
			width: 35%;
			margin:0 2% .8em;
		}
		.badge-area a:lang(en){
			width: 30%;
			margin:0 1.3% .8em;
		}
		.
}


	#navigation{
		background:url(../images/common/header_bk.png) center top no-repeat;
		text-align:center;
		height:70px;
		position:relative;
		z-index:5;
	}
	#cover{display:none;}
		#nav_opener{display:none;}
		
		#navigation > div{
			max-width:980px;
			margin:auto;
		}
		
		#navigation > div span.menu_title{
			display:none;
		}
		#navigation > div ul.nav_list{
			letter-spacing:-.40em;
			text-align:left;
			padding-top:14px;
		}
			#navigation > div ul.nav_list li{
				letter-spacing:normal;
				display:inline-block;
			}
				#navigation > div ul.nav_list li a{
					display:block;
					padding-right:19px;
					text-decoration:none;
					color:#fff;
					font-size:80%;
					margin-left:5px;
					text-align:center;
					background:url(../images/common/nav_btn_bk.png) right bottom no-repeat;
				}
					#navigation > div ul.nav_list li a span{
						background:url(../images/common/nav_btn_bk.png) left top no-repeat;
						display:block;
						height:39px;
						line-height:38px;
						padding-left:20px;
						padding-right:0px;
						font-weight:bold;
						text-shadow:0px 0px 2px #000 , 0px 0px 2px #000 , 0px 0px 2px #000;
					}
					#navigation > div ul.nav_list li a span:hover{
						text-shadow:none;
						text-shadow:0px 0px 15px #0ff , 0px 0px 25px #0ff , 0px 0px 5px #0ff;
						transition: 0.3s;
					}
				#navigation > div ul.nav_list li:first-child a{
					margin-left:10px;
				}
@media screen and (max-width:767px){ /*- SP -*/
	#navigation{
		background:url(../images/common/header_bk_sp.png) left top no-repeat;
		background-size:800px 67px;
	}
		#nav_opener{
			width:46px;
			height:39px;
			display:inline-block;
			*display:inline;
			*zoom:1;
			background:url(../images/common/nav_opener.png);
			position:absolute;
			left:10px;
			top:10px;
		}
		#cover{
			display:block;
			position:fixed;
			top:0px;
			left:0px;
			background:rgba(0,0,0,0.9);
			background-image:url(../images/common/bk_layer_a.png);
			width:0%;
			height:100%;
			z-index:19;
		}
		#navigation nav{
			display:none;
			position:fixed;
			top:20%;
			left:4%;
			position:absolute;
			width:91%;
			z-index:30;
			box-shadow:0px 0px 5px #00ffff;
		}
			#navigation nav span.menu_title{
				display:block;
				color:#fff;
				background:url(../images/common/sns_title_bk.png) center center no-repeat;
				background-size:cover;
				border:3px double #00ffff;
				border-bottom:1px solid #00ffff;
				padding:5px;
			}
			#navigation nav ul.nav_list{
				border:3px double #00ffff;
				border-top:none;
				padding:20px 0;
				background:rgba(0,0,0,0.8);
				background-image:url(../images/common/bk_layer_b.png);
			}
				#navigation > div ul.nav_list li{
					display:block;
					padding:0 3% 10px;
				}
				#navigation > div ul.nav_list li a{
					margin:auto !important;
				}
}





	#main_visual{
		margin-top:-40px;
	}
		#main_visual h1{
			overflow:hidden;
			position:relative;
			height:800px;
		}
		#main_visual h1 img.mv{
			position:absolute;
			left:50%;
			margin-left:-600px;
		}
		#main_visual h1 img.dltxt{
			position:absolute;
			left:50%;
			margin-left: -350px;
			top:430px;
		}
		
@media screen and (max-width:767px){ /*- SP -*/

	#main_visual{
		margin-top:-40px;
	}
		#main_visual h1{
			overflow:hidden;
			position:static;
			height:auto;
		}
		#main_visual h1 img{
			position:static;
			left:0;
			margin-left:0px;
			width:100%;
		}
		#main_visual h1 img.dltxt{
			position:absolute;
			left:10%;
			top:0%;
			width:20%;
			display: none;
		}

}
	
	
	div#page_title{
		max-width:980px;
		margin:auto;
		margin-top:-20px;
	}
		#page_title h1{
			line-height:1em;
			text-align:left;
			font-size:300%;
			color:#fff;
			text-shadow:0px 0px 10px #1fa4d9 , 0px 0px 10px #1fa4d9;
			padding:100px 0px 40px 10px;
		}
		#page_title img{
			float:right;
			width:230px;
		}
@media screen and (max-width:767px){ /*- SP -*/
	#page_title h1{
		text-align: center;
		font-size: 1.9em;
		padding: 3em 0px 1em;
	}
	#page_title img{
		margin-top:-10px;
		width:40%;
		width:130px;
	}
	
}




#wrapper{
	height: 100%;
	background: url(../images/common/bk_layer_c.png) center center repeat-y;
}
	#wrapper>div{
		height: 100%;
		background:url(../images/common/bk_layer_a.png) top center repeat-y;
		background-size:1200px 1200px;
	}
		#wrapper>div>div{
			height: 100%;
			background:url(../images/common/bk_layer_b.png) top center repeat-y;
			background-size:800px 800px;
			text-align:center;
		}
@media screen and (max-width:767px){ /*- SP -*/
	#wrapper , #wrapper>div , #wrapper>div>div{
		background:none;
	}
	#wrapper{
		background:url(../images/common/sp_bk.jpg) top center repeat-y;
		background-size:contain;
	}
}

	main{
		display: block;
		text-align:left;
		color:rgba(255,255,255,.8);
		margin: auto auto 300px;
	}
	
	section.lead p{
		max-width: 960px;
		margin: auto auto 2em;
	}
@media screen and (max-width:767px){ /*- SP -*/
	main section.lead p{
		margin:auto auto 1.5em;
		padding: 0 1em;
	}
}

	footer{}
	
	.footer-wrapper{
		background: #000;
		border-top: 1px solid #00014f;
	}
	
	#footer_wrapper{
		margin-top: -300px;
		padding-top: 8em;
		background: url(../images/common/footer_bk.png) top center repeat-x;
		position: relative;
		z-index: 1;
	}
	#footer_wrapper > *{
		margin:auto;
		text-align:center;
	}
	#footer_wrapper > .badge-area{
		margin-bottom: 2em;
	}		
		
	#products_box{
		max-width:960px;
		letter-spacing:-.40em;
		margin:auto;
		margin-bottom: 2em;
	}
		#products_box > *{
			letter-spacing:normal;
			display:inline-block;
			*display:inline;
			*zoom:1;
			vertical-align:middle;
		}
		#products_box>img{
			width:140px;
			margin:auto 3% auto 0;
			border-radius:15px;
		}
		#products_box>table{
			width:auto;
			line-height:1em;
			color:#55bbff;
			font-size: .9em;
		}
			#products_box>table tr>*{
				padding-bottom:10px;
				vertical-align:top;
			}
			#products_box>table th{
				text-align:right;
				text-align:left;
			}
			#products_box>table td{
				text-align:left;
			}
			#products_box>table td span{
				font-size:80%;
				margin-left:10px;
			}
			#products_box>table caption{
				caption-side:bottom;
				display:block;
				font-size:80%;
				padding-top:10px;
				color:#0e6e9f;
			}
		#products_box > small{
			font-size: .7em;
			color: #07405d;
			display: block;
			padding: 3em 1em 0;
			margin: auto;
		}
	
	#contents_copyright{
		padding-bottom:40px;
	}
		#contents_copyright small{
			font-size:75%;
			line-height:1.7em;
			display:inline-block;
			color:#eee;
		}
		

	.esrb{
		padding-bottom: 1em;
	}
		.esrb img{
			max-width: 50%;
		}
			
@media screen and (max-width:767px){ /*- SP -*/
	#products_box > img{
		display:block;
		margin:auto auto 2em;
	}
	#products_box > table{
		font-size: .8em;
		margin:auto;
		width:auto;
		line-height:0.7em;
	}
	#products_box>table td span{
		display: block;
		margin: .5em auto auto 1.5em;
		line-height: 1.5em;
	}

}

@media screen and (max-width:767px){
	.pc_view{display:none !important;}
}

@media screen and (min-width:768px){
	.sp_view{display:none !important;}
}

.side-by-side{letter-spacing:-.40em;}
.side-by-side>*{
	letter-spacing:normal;
	vertical-align:bottom;
	display:inline-block;
	*display:inline;
	*zoom;
}
.side-by-side.split2>*{width:50%;}
.side-by-side.split3>*{width:33.33333%;}
.side-by-side.split4>*{width:25%;}

@media screen and (min-width:768px){
	.side-by-side>*{
		display:block;
	}
	.side-by-side.split2>*{width:auto;}
	.side-by-side.split3>*{width:auto;}
	.side-by-side.split4>*{width:auto;}
}

.hide{display:none !important;}



/*------------------------------------------------------------------------------------------*/
	ul.news-list{
		max-width: 980px;
		margin:auto;
	}
			ul.news-list li{
				margin-bottom: .5em;
			}
				ul.news-list li > *{
					background: rgba(0,0,0,.45);
					display: block;
					text-decoration: none;
					position: relative;
				}
				ul.news-list li a{color: rgba(255,255,255,.8);}
				ul.news-list li p{color: rgba(155,155,155,.8);}
				ul.news-list li a:hover{
					box-shadow: 0 0 0 1px rgba(255,255,255,.7) inset , 0 0 .7em 0 #0ff;
					color: #ff0;
					transition: .2s;
				}
				
				ul.news-list li * time{
					color: rgba(0,225,255,.7);
					font-size: .9rem;
					float: right;
				}
				
@media screen and (max-width:767px){ /*- SP -*/

}
	span.ctg{
		border-width: 1px;
		border-style: solid;
		display: inline-block;
		border-color: #f00;
		font-size: 7px;
		line-height: 1em;
		color: #f00;
		border-radius: .3em;
		width: 70px;
		text-align: center;
		padding: 4px 0 3px;
	}
		span.ctg.news{border-color:#45b2ff; color:#45b2ff;}
		span.ctg.campaign{border-color:#f2a500; color:#f2a500;}
		span.ctg.box{border-color:#b2b41e; color:#b2b41e;}
		span.ctg.event{border-color:#00e339; color:#00e339;}
		span.ctg.movie{border-color:#ff6cd4; color:#ff6cd4;}
		

a.btn-style{
	display: block;
	padding-left: 30px;
	margin-right: 30px;
	height: 54px;
	background: url(../images/common/btn_l_bk.png) left top no-repeat;
	position: relative;
	color: #fff;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
	line-height: 56px;
	
}
	a.btn-style:after{
		content: "";
		display:block;
		width: 30px;
		height: 54px;
		background: url(../images/common/btn_l_bk.png) right top;
		position: absolute;
		right: -30px;
		top: 0px;
	}
	a.btn-style:hover{
		text-shadow:none;
		text-shadow:0px 0px 15px #0ff , 0px 0px 25px #0ff , 0px 0px 5px #0ff;
		transition: .3s;
	}






















